blob: 4ae1fd5ad365359a5d94415d18a7dee5dec1f4f5 [file] [log] [blame]
<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?pde?>
<!-- generated with https://github.com/eclipse-cbi/targetplatform-dsl -->
<target name="eclipse-capra-e4.23" sequenceNumber="1659004353">
<locations>
<location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
<unit id="org.eclipse.cdt.sdk.feature.group" version="10.6.0.202203091838"/>
<unit id="org.eclipse.cdt.testsrunner.feature.feature.group" version="10.6.0.202201122357"/>
<unit id="org.eclipse.emf.compare.ide.ui.feature.group" version="3.3.18.202202240907"/>
<unit id="org.eclipse.emf.ecore.xcore.sdk.feature.group" version="1.20.0.v20220211-1453"/>
<unit id="org.eclipse.emf.sdk.feature.group" version="2.29.0.v20220226-1304"/>
<unit id="org.eclipse.php.feature.group" version="7.2.1.202112011741"/>
<unit id="org.eclipse.xtext.sdk.feature.group" version="2.26.0.v20220228-0901"/>
<unit id="org.eclipse.mylyn.gerrit.feature.feature.group" version="2.16.1.v20200828-1618"/>
<unit id="org.eclipse.mylyn.hudson.feature.group" version="1.17.0.v20200730-1155"/>
<unit id="org.eclipse.gef.sdk.feature.group" version="3.11.0.201606061308"/>
<unit id="org.eclipse.xtend.sdk.feature.group" version="2.26.0.v20220228-0901"/>
<unit id="org.eclipse.pde.source.feature.group" version="3.14.1100.v20220308-0310"/>
<unit id="org.eclipse.m2m.qvt.oml.feature.group" version="3.10.6.v20220309-1013"/>
<unit id="org.eclipse.xwt.feature.feature.group" version="1.6.0.202105260718"/>
<repository id="eclipse-2022-03" location="http://download.eclipse.org/releases/2022-03/"/>
</location>
<location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
<unit id="org.eclipse.papyrus.sdk.feature.feature.group" version="6.1.0.202203090938"/>
<repository id="papyrus-2022-03" location="https://download.eclipse.org/modeling/mdt/papyrus/updates/releases/2022-03"/>
</location>
<location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
<unit id="org.eclipse.xpand" version="2.2.0.v201605260315"/>
<repository id="eclipse-2021-12" location="https://download.eclipse.org/releases/2021-12"/>
</location>
<location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
<unit id="org.apache.poi.ooxml" version="4.1.1.v20200820-1148"/>
<unit id="org.apache.xmlbeans" version="3.1.0.v20200922-1359"/>
<unit id="com.google.guava" version="30.1.0.v20210127-2300"/>
<unit id="org.apache.commons.collections" version="3.2.2.v201511171945"/>
<unit id="org.apache.poi.ooxml.schemas" version="4.1.1.v20200922-2105"/>
<unit id="org.apache.poi" version="4.1.1.v20200604-1524"/>
<unit id="com.fasterxml.jackson.core.jackson-core" version="2.12.1.v20210128-1726"/>
<unit id="org.slf4j.api" version="1.7.30.v20200204-2150"/>
<unit id="ch.qos.logback.slf4j" version="1.2.3.v20200428-2012"/>
<unit id="org.dom4j" version="2.1.1.v20190321-1528"/>
<unit id="com.sun.xml.bind" version="2.2.0.v20201118-1845"/>
<unit id="jakarta.activation" version="2.0.0.v20201118-1818"/>
<repository id="eclipse-orbit-2022-03" location="https://download.eclipse.org/tools/orbit/downloads/drops/R20220302172233/repository"/>
</location>
<location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
<unit id="org.mortbay.jetty.util" version="6.1.23.v201012071420"/>
<unit id="org.mortbay.jetty.server" version="6.1.23.v201012071420"/>
<repository id="eclipse-orbit-mars2" location="http://download.eclipse.org/tools/orbit/downloads/drops/R20160221192158/repository/"/>
</location>
<location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
<unit id="org.eclipse.sphinx.sdk.feature.group" version="0.11.0.201706140911"/>
<repository location="http://download.eclipse.org/sphinx/releases/0.11.x"/>
</location>
<location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
<unit id="org.eclipse.rmf.reqif10.sdk.feature.feature.group" version="0.13.0.201509161042"/>
<unit id="org.eclipse.rmf.reqif10.pror.sdk.feature.feature.group" version="0.13.0.201509161042"/>
<repository location="http://download.eclipse.org/rmf/updates/releases"/>
</location>
<location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
<unit id="net.sourceforge.plantuml.feature.feature.group" version="1.1.26"/>
<repository id="plantuml" location="http://hallvard.github.io/plantuml/"/>
</location>
<location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
<unit id="de.ovgu.featureide.featuremodeling.feature.group" version="3.8.3.202206011926"/>
<repository id="feature-ide" location="http://featureide.cs.ovgu.de/update/v3/"/>
</location>
<location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
<unit id="org.eclipse.app4mc.platform.sdk.feature.group" version="1.0.0.202011301553"/>
<repository id="APP4MC" location="http://download.eclipse.org/app4mc/updatesites/releases/1.0.0"/>
</location>
<location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
<unit id="org.eclipse.ease.feature.feature.group" version="0.7.0.I201907120558"/>
<unit id="org.eclipse.ease.ui.feature.feature.group" version="0.7.0.I201907161104"/>
<repository id="EASE" location="http://download.eclipse.org/ease/release/0.7.0"/>
</location>
<location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
<unit id="ode.concept.deis.feature.feature.group" version="1.0.0.202101251505"/>
<repository id="ODE" location="https://digital-dependability-identities.github.io/ODE_Editor/"/>
</location>
<location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
<unit id="org.eclipse.nebula.widgets.nattable.core" version="1.6.0.201909181823"/>
<repository id="Nattable" location="https://download.eclipse.org/nattable/releases/1.6.0/repository"/>
</location>
<location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
<unit id="de.jcup.asciidoctoreditor.feature.group" version="2.6.1"/>
<repository id="asciidoctor-editor" location="https://de-jcup.github.io/update-site-eclipse-asciidoctor-editor/update-site/"/>
</location>
</locations>
</target>